{% extends 'base.html' %}
{% block content %}
    <main>
        <div class="container reading">
            <h1> Knowledge</h1>
            <pre>
                {{ script1 }}
            </pre>
            <h1> Skills</h1>
            <pre>
                {{ script2 }}
            </pre>
            <h1> Behaviours</h1>
            <pre>
                {{ script3 }}
            </pre>
        </div>
    </main>
{% endblock %}